html, body {
  padding: 0px;
  margin: 0px;
  font: 12px 'trebuchet ms', 'Tahoma';
  background: url('../images/dot-ash.png');
  color: #666;
}
a {
  text-decoration: none;
  color: #f79420;
}
a img {
  border: none;
}
.center {
  width: 1003px;
  margin: auto;
  clear: both;
  background: #fff;
  overflow: hidden;
  z-index:-1000;
}
.clear {
  clear: both;
  overflow: hidden;
  height: 0px;
}
.fltlft {
  float: left;
}
.fltrt {
  float: right;
}
.RowA {
  color: #666;
  font-size: 11pt;
  text-align: center;
  background-color: #FFFFFF;
}
.RowB {
  font-size: 11pt;
  color: #666;
  background-color: #FFDFA3;
  text-align: center;
}
.TitleRow {
  font-size: 12pt;
  font-weight: bold;
  color: #FFF;
  background-color: #f78c03;
}
/*LEVEL 1 (HEADER)*/
#level-1-wrapper {
  border-bottom: 3px solid #e41b23;
  height: 100px;
  background: #fff;
}
#level-1 .logo {
  float: left;
  margin: 10px 0px 0px 30px;
}
#level-1 .right {
  float: right;
}
#level-1 .phone, #level-3 .phone {
  margin: 25px 30px 0px 0px;
  color: #4c4c4c;
  font-size: 22px;
  background: url("../images/icon-call.png") no-repeat left center;
  padding-left: 30px;
  letter-spacing: -0.05em;
  float: right;
}

#level-3 .logo {
  clear: both;
  margin-top: 30px;
}
/*LEVEL 2 (SLIDER)*/
#level-2-wrapper {
  /*background: url('../images/dot-ash.png');
*/
  /*margin-bottom: 90px;
*/
  border-top: 1px solid #fff;
}
/*LEVEL 3 (CONTENT)*/
#level-3-wrapper {
  position: relative;
  color: #666;
  font-family: 'trebuchet ms', 'tahoma', arial, verdana;
}
/*THREE COLUMN*/
#level-3.three-column .column-1, #level-3.three-column .column-2, #level-3.three-column .column-3 {
  width: 300px;
}
#level-3.three-column .column-1 {
  margin-left: 30px;
  margin-right: 18px;
}
#level-3.three-column .column-1 h1 {
  font-size: 26px;
  letter-spacing: -0.05em;
}
#level-3.three-column .column-2 {
  margin-right: 18px;
}
#level-3.three-column .column-3 {
  margin-right: 30px;
}
/*TWO COLUMN*/
#level-3.two-column .column-1 {
  width: 288px;
  margin-left: 30px;
}
#level-3.two-column .column-2 {
  width: 655px;
  min-height: 400px;
  margin-right: 30px;
}
#level-3.two-column .column-2 iframe {
  border: medium none;
  overflow: hidden;
  width: 655px;
}
#level-3.two-column .column-2 p a, #level-3.two-column .column-2 li a, #level-3.two-column .column-2 h2 a, #level-3.two-column .column-2 h3 a {
  color: #f79420;
}
#level-3.two-column .column-2 h1 {
  margin-top: 0px;
}
div.list{
text-align: center;
  float: center;
  line-height:250%;
  
}
.list a{
color:#fff;
  height:30px;
  display: inline-block;
  vertical-align:center;
  padding-left:7px;
  padding-right:7px;

}
a.list.hl{
    background-image: url("/images/orange-dot.png");
}

a.list.fl{
    background-image: url("/images/purple-dot.png");
}

a.list.su{
    background-image: url("/images/blue-dot.png");
}

a.list.co{
    background-image: url("/images/green-dot.png");
}

.list a:hover{
  background-image: url("/images/hover-dot.png");
}

#level-3 .column-wide {
  background-color: #EFEFEF;
  border-radius: 4px;
  float: left;
  margin: 15px;
  padding: 20px 30px;
}
#level-3.three-column .column-3 a {
  color: #f79420;
  text-decoration: none;
}
.aspireLink {
  color: #00AEEF !important;
  text-decoration: none;
}
#level-3 h2 {
  font-size: 26px;
  letter-spacing: -0.05em;
}
#level-3 h3 {
  font-size: 22px;
  letter-spacing: -0.05em;
}
/*MENU LEFT */
#level-3 .menu-left {
}
#level-3 .menu-left ul {
  margin-top: 0px;
  padding: 0px;
  list-style-type: none;
}
#level-3 .menu-left li a {
  font-size: 18px;
  font-weight: bold;
  color: #666;
}
#level-3 .menu-left ul li ul {
  padding-left: 20px;
  margin-bottom: 15px;
  display: none;
}
#level-3 .menu-left ul li.active ul {
  display: block;
}
#level-3 .menu-left li li a {
  font-weight: normal;
  font-size: 16px;
}
#level-3 .menu-left li li a:hover, #level-3 .menu-left li li a.active, #level-3 .menu-left li li.active a {
  color: #e51b24;
}
#level-3 .menu-left li.current > a {
  color: #e51b24;
}
#level-3 .menu-left li.current li a {
  color: #666;
}
#level-3 .awards-left {
margin-top: 55px;
}



 
/* CONTENT SHOW HIDE */
#level-3 .content-show-hide {
}
#level-3 .content-show-hide p {
  padding: 10px 18px 0px;
}
#level-3 .content-show-hide .title {
  background: #999;
  color: #fff;
  min-height: 50px;
  overflow: hidden;
  cursor: pointer;
  border-bottom: 1px solid #fff;
}
#level-3 .content-show-hide .title h4 {
  padding: 10px 0px 10px 18px;
  margin: 0px;
  font-size: 16px;
  width: 75%;
  float: left;
}
#level-3 .content-show-hide .title h3 {
  padding: 10px 0px 10px 18px;
  margin: 0px;
  font-size: 18px;
  width: 75%;
  float: left;
}

#level-3 .content-show-hide .title .arrow {
  background: url("../images/dot-white.png");
  float: right;
  height: 50px;
  width: 50px;
}
#level-3 .content-show-hide .title .arrow span, #level-3 .content-show-hide .title .arrow.active span {
  height: 50px;
  width: 50px;
  background: url("../images/arrow-down.png") center no-repeat;
  display: block;
}
#level-3 .content-show-hide .title .arrow.active span {
  background: url("../images/arrow-up.png") center no-repeat;
}
#level-3 .content-show-hide div.content {
  background: #e7e7e7;
  padding-bottom: 20px;
  padding-left: 20px;
  overflow: hidden;
  display: none;
}
#level-3 .content-show-hide .frame div.content {
  background-color: #fff !important;
}
#level-3 .content-show-hide h3 {
  float: none;
  padding: 0px 0px 0px 18px;
}
#level-3 .content-show-hide h4 {
  float: none;
  padding: 0px 0px 0px 18px;
}

#level-3 .content-show-hide li {
  list-style-type: square;
  font-size: 14px;
}
/* CONTENT SHOW HIDE M */
#level-3 .content-show-hidem {
}
#level-3 .content-show-hidem p {
  padding: 10px 18px 0px;
}
#level-3 .content-show-hidem .title {
  background: #ACACAC;
  color: #FFF;
  min-height: 50px;
  overflow: hidden;
  cursor: pointer;
  border-bottom: 1px solid #FFF;
}
#level-3 .content-show-hidem .title h4 {
  padding: 10px 0px 10px 18px;
  margin: 0px;
  font-size: 14px;
  width: 75%;
  float: left;
}
#level-3 .content-show-hidem .title h3 {
  padding: 10px 0px 10px 18px;
  margin: 0px;
  font-size: 18px;
  width: 75%;
  float: left;
}

#level-3 .content-show-hidem .title .arrow {
  background: url("../images/dot-white.png");
  float: right;
  height: 50px;
  width: 50px;
}
#level-3 .content-show-hidem .title .arrow span, #level-3 .content-show-hidem .title .arrow.active span {
  height: 50px;
  width: 50px;
  background: url("../images/arrow-down.png") center no-repeat;
  display: block;
}
#level-3 .content-show-hidem .title .arrow.active span {
  background: url("../images/arrow-up.png") center no-repeat;
}
#level-3 .content-show-hidem div.content {
  background: #E7E7E7;
  padding-bottom: 20px;
  overflow: hidden;
  display: none;
}
#level-3 .content-show-hidem .frame div.content {
  background-color: #999 !important;
}
#level-3 .content-show-hidem h3 {
  float: none;
  padding: 0px 0px 0px 18px;
}
#level-3 .content-show-hidem h4 {
  float: none;
  padding: 0px 0px 0px 18px;
}

#level-3 .content-show-hidem li {
  list-style-type: square;
  font-size: 14px;
}



#level-3 h1 {
  font-size: 36px;
  letter-spacing: -0.05em;
  line-height: 36px;
}
#level-3 h1 span {
  display: block;
  font-size: 21px;
  letter-spacing: normal;
  line-height: 22px;
}
.article-info-term {
  display: none;
}
.spshare {
  text-align: right;
  float: right;
  margin-left: 15px;
  height: 22px;
  width:360px;
}
.our-partners-logos {
}
.our-partners-logos h3 {
  font-size: 20px;
  margin: 40px 30px 20px 0px;
  letter-spacing: -0.05em;
}
#level-4 h3 {
  font-size: 20px;
  letter-spacing: -0.05em;
}
#level-3 .profileImage {
  float: left;
  padding-right: 20px;
}
#level-3 p {
  font-size: 14px;
}
#level-3 a.btn-red {
  background: #e51b24 url('../images/dot-white.png');
  float: left;
  padding-right: 10px;
}
#level-3 a.btn-red div {
  padding: 12px 45px 12px 15px;
  color: #fff;
  font-size: 16px;
  background: url('../images/arrow-right.png') no-repeat right center;
}
#level-3 .register-box {
  font-size: 0px;
}
#level-3 .register-box img {
  margin: 0px;
}
#level-3 .register-box .red {
  background: #e51b24 url('../images/dot-white.png');
  overflow: hidden;
}
#level-3 .register-box .red p {
  color: #fff;
  padding: 25px 40px 25px 25px;
  margin: 0 20px 0 0;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: -0.03em;
  background: url("../images/icon-register.png") no-repeat right center;
}
#level-3 .register-box .red p span {
  display: block;
  font-size: 14px;
}
#level-3 .phone {
  margin-right: 0px;
}
#level-3 .health-check {
background-image: url("/images/health-check-hover3.jpg");
background-repeat: no-repeat;
background-position: 0px 0px;
height: 44px;
width: 295px;
display: block;
}
#level-3 .health-check:hover {
 background-position: 0px -45px;
}

#level-3 .redundancy-hover {
background-image: url("/images/redundancy-hover2.jpg");
background-repeat: no-repeat;
background-position: 0px 0px;
height: 44px;
width: 430px;
display: block;
}
#level-3 .redundancy-hover:hover {
 background-position: 0px -45px;
}

#level-3 .call-us-hover {
background-image: url("/images/call-us-hover2.jpg");
background-repeat: no-repeat;
background-position: 0px 0px;
height: 44px;
width: 289px;
display: block;
}
#level-3 .call-us-hover:hover {
 background-position: 0px -45px;
}
#level-3 .call-us-short-hover {
background-image: url("/images/call-us-short-hover.jpg");
background-repeat: no-repeat;
background-position: 0px 0px;
height: 44px;
width: 152px;
display: block;
}
#level-3 .call-us--short-hover:hover {
 background-position: 0px -45px;
}
#level-3 .current-rates-hover {
background-image: url("/images/current-rates-hover.jpg");
background-repeat: no-repeat;
background-position: 0px 0px;
height: 44px;
width: 186px;
display: block;
}

#level-3 .current-rates-hover:hover {
 background-position: 0px -45px;
}

.back-to-top {
 float: right;
 width: 115px;
 display: block;
 text-align: right;
}
/*LEVEL 4 (SECOND SLIDER)*/
#level-4-wrapper {
}
#level-4 {
}
#level-4 h3 {
  margin: 40px 30px 20px 30px;
}
#level-4 .mini-slider {
  margin: 10px 30px 20px 30px;
  overflow: hidden;
  position: relative;
}
#level-4 .mini-slider-content {
  margin-left: 62px !important;
}
#level-4 .mini-slider-content ul {
  margin-left: 25px;
}
#level-4 .mini-slider-content li {
  background: #ccc;
  list-style-type: none;
  width: 260px;
  height: 220px;
  overflow: hidden;
  display: block;
  float: left;
  margin-right: 18px;
}
#level-4 .mini-slider-content li h3 {
  margin: 18px;
}
#level-4 .mini-slider-content li p {
  margin: 18px;
  font-size: 13px;
}
#level-4 .mini-slider-content li a.more {
  margin: 18px;
  font-size: 16px;
  color: #da7276;
  padding-right: 25px;
  background: url('../images/arrow-right-red.png') right center no-repeat;
}
#level-4 .mini-slider a.prev, #level-4 .mini-slider a.next {
  position: absolute;
  width: 34px;
  height: 34px;
  top: 93px;
  cursor: pointer;
}
#level-4 .mini-slider a.prev {
  background: url("../images/arrow-left-grey.png") center center no-repeat;
  left: 0px;
}
#level-4 .mini-slider a.next {
  background: url("../images/arrow-right-grey.png") center center no-repeat;
  right: 0px;
}
/*LEVEL 5 (FAQ LOGO)*/
#level-5 .logo {
  text-align: right;
  margin: 10px 30px 10px;
}
/*LEVEL 6 (FOOTER)*/
#level-6-wrapper, #level-6.center {
  background: #4c4c4c;
  color: #fff;
  font-size: 12px;
  font-family: Tahoma, "Helvetica, Arial, sans-serif";
}
#level-6 ul {
  padding: 0;
  margin: 20px 30px;
}
#level-6 li {
  display: inline;
}
#level-6 li a {
  border-right: 1px solid #fff;
  font-size: 12px;
  color: #fff;
  padding-right: .5em;
}
#level-6 td a, #level-6 th a{
color:#fff;
}
#level-6 a:hover{
text-decoration:underline;
}

#level-6 th{
text-align:left;
  padding-top:20px;
  padding-bottom:5px;
  font-size:16px;
}
#level-6 th{
 padding-bottom:5px; 
}
#level-6 td{
vertical-align:top;
}
#level-6 li:last-child a, #level-6 li.last a {
  border: none;
}
/*FLOATING BUTTON*/
.floating-btn {
  width: 90px;
  height: 90px;
  text-align: center;
  background: #e51b24 url('../images/dot-white.png');
  color: #fff;
  font-size: 14px;
  display: block;
  position: fixed;
  z-index: 999;
  right: 0px;
  top: 22%;
}
.floating-btn img {
  clear: both;
  margin: 15px auto 5px;
  display: block;
}
.floating-btn-menu {
  display: none;
  position: fixed;
  top: 22%;
  right: 0px;
  z-index: 999;
  width: 300px;
  border: 1px solid #e51b24;
  background: #fff;
}
.floating-btn-menu form {
  display: block;
  padding: 20px;
}
.floating-btn-menu .fc-label {
  margin-bottom: 2px;
  font-size: 14px;
}
.floating-btn-menu .fc-field {
  margin-bottom: 6px;
  font-size: 14px;
}
.floating-btn-menu .submit {
  background: #e51b24 url('../images/dot-white.png');
  padding: 7px 10px;
  color: #fff;
  font-family: "trebuchet ms", Tahoma, Geneva, sans-serif;
  font-size: 16px;
  border: none;
}
.floating-btn-close {
 background-color: #999999;
    background-image: url("/templates/wealthmaker/images/dot-white.png");
    background-position: 2px -1px;
    display: none;
    margin: 18px 0 0 !important;
    padding: 0 4px;
}
.item-page {
  font-size: 14px;
}
#squareButtons {
  display: block;
  float: left;
  width: 100%;
}
#squareButtons a {
text-indent: -9000px;
  height: 188px;
  width: 188px;
  float: left;
  display: block;
  background-position: 0px 0px;
    margin-left: 45px;
  margin-bottom: 25px;
}
#squareButtons a:hover {
  background-position: 0px -188px;    
  }
#squareButtons .btn-home-loans-strategy {
  margin-left: 0px;
  background-image: url('/images/LandingPage/Homeloans/wmfs-hl-whatisyourstrategy.png');
}
#squareButtons .btn-home-loans-strategy:hover {

}
#squareButtons .btn-home-loans {
  background-image: url('/images/LandingPage/btn-homeloans.jpg');
}
#squareButtons .btn-home-loans:hover {
}
#squareButtons .btn-property-report {
  background-image: url('/images/LandingPage/wmfs-aspirecw.png');  
}

#squareButtons .btn-health-check {
  background-image: url('/images/LandingPage/Homeloans/wmfs-hl-freefinancialhealthcheck.png');
}

#squareButtons .btn-awards {
background-image: url('/images/btn-awards.png');
}
#squareButtons .btn-media {
background-image: url('/images/btn-media.png');
}
#squareButtons .btn-current-rates {
  background-image: url('/images/LandingPage/btn-currentrates.jpg');
}
#squareButtons .btn-current-rates:hover {
}

#squareButtons .btn-super-investment{
  margin-left: 0px;
 background-image: url('/images/btn-super-investment.png');
}
#squareButtons .btn-super-health{
 background-image: url('/images/btn-super-health.png');
}
#squareButtons .btn-super-journey{
 background-image: url('/images/btn-super-journey.png');
}

#squareButtons .btn-fl-strategy{
    margin-left: 0px;
  background-image: url('/images/btn-fl-strategy.png');
}
#squareButtons .btn-comm-eco{
    margin-left: 0px;
  background-image: url('/images/btn-comm-eco.png');
}    
#squareButtons .btn-comm-market{
  background-image: url('/images/btn-comm-market.png');
}  
#squareButtons .btn-comm-health{
  background-image: url('/images/btn-comm-health.png');
}  
    
/*vertical icon*/
#squareButtons.vertical {
  float: right;
  width: 188px;
  height: 850px;
  margin-left: 50px;
}
#squareButtons.vertical .btn-current-rates, #squareButtons.vertical .btn-property-report, #squareButtons.vertical .btn-current-rates, #squareButtons.vertical .btn-current-rates, #squareButtons.vertical .btn-health-check {
  margin-left: 0px;
}

/* financial icons */

#squareButtons .btn-fin-calc {
  background-image: url('/images/LandingPage/Finance/wmfs-fin-calculators.png');
  margin-left: 0px;
}
#squareButtons .btn-fin-calc:hover {}

#squareButtons .btn-fin-journey {
  background-image: url('/images/LandingPage/Finance/wmfs-fin-yourfinacialjourney.png');
}
#squareButtons .btn-fin-journey:hover {}

#squareButtons .btn-fin-health {
  background-image: url('/images/LandingPage/Finance/wmfs-fin-freefinancialhealthcheck.png');
}
#squareButtons .btn-fin-health:hover {}

/* financial icons new */
#squareButtons .btn-fin-wealthcreation {
  background-image: url('/images/wmfs-fin-wealthcreation.png');
  margin-left: 0px;
   
}
#squareButtons .btn-fin-wealthcreation:hover { }

#squareButtons .btn-fin-wealthmanagement {
  background-image: url('/images/wmfs-fin-wealthmanagement.png');
    

}
#squareButtons .btn-fin-wealthmanagement:hover {}

#squareButtons .btn-fin-retirement {
  background-image: url('/images/wmfs-fin-retirement.png');
    
}
#squareButtons .btn-fin-retirement:hover {}
/* financial icons new */

#squareButtons.vertical .btn-fin-health, #squareButtons.vertical .btn-fin-journey, #squareButtons.vertical .btn-fin-calc {
  margin-left: 0px;
}

/* insurance icons */

#squareButtons .btn-insu-general {
  background-image: url('/images/LandingPage/Insurance/wmfs-ins-generalinsurance.png');
  margin-left: 0px;
  height: 236px;
}
#squareButtons .btn-insu-general:hover {
background-position: 0px -236px;  
}

#squareButtons .btn-insu-income {
  background-image: url('/images/LandingPage/Insurance/wmfs-ins-incomeprotection.png');     
  height: 236px;
}
#squareButtons .btn-insu-income:hover {
   background-position: 0px -236px;  
}

#squareButtons .btn-insu-life {
  background-image: url('/images/LandingPage/Insurance/wmfs-ins-lifeinsurance.png');
  height: 236px;
}
#squareButtons .btn-insu-life:hover {
  background-position: 0px -236px;  
}

#squareButtons.vertical .btn-insu-general, #squareButtons.vertical .btn-insu-income, #squareButtons.vertical .btn-insu-life {
  margin-left: 0px;
}

/* investments icons */

#squareButtons .btn-inve-strategy {
  background-image: url('/images/LandingPage/Investments/WMFS-INV-whatisyourstrategy.png');
  margin-left: 0px;
}
#squareButtons .btn-inve-strategy:hover {}

#squareButtons .btn-inve-market {
  background-image: url('/images/LandingPage/Investments/WMFS-INV-marketdata.png');
}
#squareButtons .btn-inve-market:hover {}

#squareButtons .btn-inve-economic {
  background-image: url('/images/LandingPage/Investments/WMFS-INV-economiccalendar.png');
}
#squareButtons .btn-inve-economic:hover {}

#squareButtons.vertical .btn-inve-strategy, #squareButtons.vertical .btn-inve-market, #squareButtons.vertical .btn-inve-economic {
  margin-left: 0px;
}


.gbox {
  background-color: #EEEEEE;
    padding: 10px 2%;
    width: 96%;
}



/*MOBILE PART*/
.showM {
  display: none;
}
.hideM {
  display: block;
}
.menu li ul li.item-178{
  display:none;  
}
@media screen and (max-width: 1003px) {
#squareButtons.vertical {
  float: left;
  width: 100%;
  height: auto;
  margin-left: 0px;
}
#squareButtons.vertical .btn-current-rates,  #squareButtons.vertical .btn-property-report,  #squareButtons.vertical .btn-current-rates, #squareButtons.vertical .btn-current-rates, #squareButtons.vertical .btn-health-check   {
  margin-left: 45px;
}
.showM {
  display: block !important;
}
.hideM {
  display: none !important;
}
#level-1 .logo {
  float: left;
  margin: 10px 0 0;
  overflow: hidden;
  width: 125px;
}
.center {
  width: auto;
}
.fltlft,    .fltrt {
  float: none;
}
/*LEVEL 1 (HEADER)*/
#level-1-wrapper {
  height: auto;
}
#level-1 .phone,    #level-3 .phone {
  margin: 20px 25px 0px 0px;
}
/*THREE COLUMN*/
#level-3.three-column .column-1,    #level-3.three-column .column-2,    #level-3.three-column .column-3, #level-3 .column-wide {
  width: auto;
  margin: 30px 5%;
}
#level-3.three-column .column-1 img,    #level-3.three-column .column-2 img,    #level-3.three-column .column-3 img {
  width: 100%;
  /*max-width: 300px;
*/
}
#level-3 .logo img {
  width: auto !important;
}
/*TWO COLUMN*/
#level-3.two-column .column-1,    #level-3.two-column .column-2 {
  width: auto;
  margin: 30px 5%;
}
/*CONTENT SHOW-HIDE*/
#level-3 .content-show-hide .title h3 {
  width: 70%;
}
#level-3 .content-show-hide {
  margin: auto -5%;
}
/*REGISTER BOX*/
#level-3 .register-box {
  margin: auto -5%;
}
#level-3 .register-box img {
  display: none;
}
/*MENU MOBILE*/
.menu-mobile ul {
  list-style-type: none;
  padding: 0;
  margin-top: 0px;
}
.menu-mobile ul ul {
  display: none;
}
.menu-mobile li {
  background: #f78c03 url('../images/dot-white.png');
  border-bottom: 1px solid #fff;
}
.menu-mobile li:hover,    .menu-mobile li.active {
  background: #e51b24 url('../images/dot-white.png');
}
.menu-mobile li a {
  display: block;
  background: url('../images/arrow-right.png') no-repeat left center;
  line-height: 60px;
  text-align: left;
  font-size: 28px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  font-weight: lighter;
  padding: 0 0 0 45px;
  margin: 0 15px 0px 30px;
  font-family: "trebuchet ms", Tahoma, Geneva, sans-serif;
}
.menu-mobile li.active a {
  background: url('../images/arrow-down.png') no-repeat left center;
}
.menu-mobile li li {
  padding: 0px;
  background: #999;
}
.menu-mobile li li:hover {
  background: #999;
}
.menu-mobile li li a {
  padding-left: 0px;
  background: none !important;
  font-size: 20px;
  text-transform: none;
  letter-spacing: -0.05em;
}
.menu-mobile .arrow {
  background: url("../images/dot-white.png");
  float: right;
  height: 60px;
  width: 60px;
}
.menu-mobile .arrow span {
  height: 60px;
  width: 60px;
  background: url("../images/arrow-down.png") center no-repeat;
  display: block;
}
#level-5-wrapper {
  margin-bottom: 60px;
}
#level-6-wrapper {
  display: none;
}
/*MOBILE PAGE HEADER*/
.mobile-title {
  display: block;
  background: #e8171f url('../images/dot-white.png');
  line-height: 60px;
  text-align: left;
  font-size: 30px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  font-weight: lighter;
  padding: 0 0 0 30px;
  margin: 0;
  /*margin: 0 -30px;
*/
  font-family: "trebuchet ms", Tahoma, Geneva, sans-serif;
}
.mobile-title span {
  background: url('../images/arrow-left.png') no-repeat left center;
  height: 60px;
  width: 34px;
  float: left;
  margin-right: 18px;
}
/*MOBILE FOOTER*/
.mobile-footer {
  position: fixed;
  bottom: 0px;
  width: 100%;
  left: 0px;
  height: 60px;
  background: #4c4c4c;
}
.mobile-footer .icon {
  background: url("../images/dot-white.png");
  float: right;
  height: 60px;
  width: 60px;
  line-height: 60px;
  text-align: center;
  margin-right: 20px;
}
.mobile-footer .icon a {
  margin-top: 15px;
  display: block;
}
.mobile-footer .active-red {
  background: #e8171f url("../images/dot-white.png");
}
.mobile-footer .active-yellow {
  background: #f78c03 url("../images/dot-white.png");
}
.mobile-footer .last {
  margin-right: 30px;
}
.mobile-footer .first {
  float: left;
  margin-left: 30px;
  margin-right: 0px;
}
.mobile-footer .icon img {
  /*vertical-align: middle;
*/

}
}
@media screen and (max-width: 745px) {
#squareButtons.vertical .btn-current-rates,  #squareButtons.vertical .btn-property-report,  #squareButtons.vertical .btn-current-rates, #squareButtons.vertical .btn-current-rates, #squareButtons.vertical .btn-health-check  {
  margin-left: 5%;
}

#squareButtons a {
    background-size: 100% 200%;
  width: 128px;
  height: 128px;
  margin-left: 5%;
}

#squareButtons a:hover {
   background-position: 0px -128px;
}

#squareButtons .btn-home-loans-strategy {
margin-left: 0%;
}
#squareButtons .btn-home-loans-strategy:hover {
  
}
#squareButtons .btn-home-loans {
margin-left: 0%;
}
#squareButtons .btn-home-loans:hover {
  
}
#squareButtons .btn-property-report {
   background-size: 100% 100%;
}


#squareButtons .btn-current-rates {


}
#squareButtons .btn-current-rates:hover {

}    
#squareButtons .btn-awards   {

}
#squareButtons .btn-fin-calc {
margin-left: 0;
}
#squareButtons .btn-insu-general {
  margin-left: 0;
   height: 161px;
}
#squareButtons .btn-insu-general:hover { background-position: 0px -161px; }
#squareButtons .btn-insu-income {
   height: 161px;
}
#squareButtons .btn-insu-income:hover { background-position: 0px -161px;  }
#squareButtons .btn-insu-life {
   height: 161px;
}
#squareButtons .btn-insu-life:hover { background-position: 0px -161px;  }

#squareButtons .btn-inve-strategy {
  margin-left: 0;
}
}




@media screen and (max-width: 485px) {

#squareButtons a {
    width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: 80px 160px;
  background-position: center 0;
  margin: 10px 0 20px 20px;
}

#squareButtons a:hover {
  background-position: center -80px;
}

#squareButtons .btn-home-loans-strategy {
  margin: 10px 0 20px !important;
}
#squareButtons .btn-home-loans-strategy:hover {
  
}
#squareButtons .btn-home-loans {
  margin: 10px 0 20px !important;
}
#squareButtons .btn-home-loans:hover {
  
}
#squareButtons .btn-property-report {

}

#squareButtons .btn-current-rates {

}
#squareButtons .btn-current-rates:hover {
}

#squareButtons .btn-awards   {

}
#squareButtons .btn-fin-calc {
margin: 10px 0 20px !important;
}

#squareButtons .btn-insu-general {
  margin: 10px 0 20px !important;
   height: 100px;
   background-size: 80px 200px;
}
#squareButtons .btn-insu-general:hover { background-position: 0px -100px; }
#squareButtons .btn-insu-income {
   height: 100px;
   background-size: 80px 200px;
}
#squareButtons .btn-insu-income:hover { background-position: 0px -100px;  }
#squareButtons .btn-insu-life {
   height: 100px;
   background-size: 80px 200px;
}
#squareButtons .btn-insu-life:hover { background-position: 0px -100px;  }



#squareButtons .btn-inve-strategy {
margin: 10px 0 20px !important;
}
}
@media screen and (max-width: 320px) {
#level-1 .logo {
  margin-left: 0px;
}
#level-1 .logo img {
  width: 150px;
}
#level-1 {
  position: relative;
}
#level-1 .right {
  position: absolute;
  right: 0px;
}
#level-1 .phone {
  margin: 10px 5px 0px 0px;
  font-size: 20px;
}
.menu-mobile li a {
  font-size: 16px;
  margin-left: 10px;
}
.mobile-footer .last {
  margin-right: 10px;
}
.mobile-footer .icon {
  margin-right: 10px;
}
.mobile-footer .first {
  margin-left: 10px;
}
#level-1 .menu-top {
  margin-right: 5px;
}
#level-1 .menu-top .home a {
  padding: 0px;
}
.mobile-title {
  font-size: 16px !important;
  padding-left: 10px;
}
.menu-mobile li li a {
  font-size: 16px;
}
#level-3.three-column .column-1,  #level-3.three-column .column-2,  #level-3.three-column .column-3,  #level-3.two-column .column-2 {
  margin: 30px 10px;
}
#level-3 .register-box {
  margin: 0px -10px;
}
}
.leftPart {
  height: 65px;
  width: 150px;
  float: left;
}
.rightPart {
  height: 65px;
  width: 700px;
  float: left;

}
.leftPart2 {
  
  width: 120px;
  float: left;
}
.rightPart2 {
  height: auto;
  width: 500px;
  float: left;
  margin-bottom:15px;
}
@media screen and (max-width: 1003px) {
.leftPart {
  height: auto;
  width: auto;
  float: none;
  margin-bottom: 10px;
}
.rightPart {
  height: auto;
  width: auto;
  float: none;
  margin-bottom: 20px;
}
}








/* new menu layout */
#level-1 .menu-top {
  margin: 5px 15px 0px 0px;
  clear: both;
  overflow: visible;
  float: right;
}

#level-1 .menu-top ul {

  padding: 0 0px;
  list-style: none;
  position: relative;
  display: inline-table;
z-index: 100;
}

#level-1 .menu-top li {
  min-height: 18px;
  font-size: 14px;
  float: left;
}


#level-1 .menu-top li a.home, #level-1 .menu-top li a.hideM {
  display: inline-block;
}

#level-1 .menu-top li:hover a.home {
  background: #fff;
  height: 10px;
}

#level-1 .menu-top ul li:hover.homeloans,
#level-1 .menu-top ul li:hover.superannuation,
#level-1 .menu-top ul li:hover.financial-planning,
#level-1 .menu-top ul li:hover.commercial,
#level-1 .menu-top ul li:hover.hideM {
  font-weight:bold;
}

#level-1 .menu-top ul li:hover{
           background-color: #f79420;
  background-image: url("../images/dot-white.png");

}

#level-1 .menu-top ul li:hover a{
  color:#fff;
 

}
  
#level-1 .menu-top ul li a {
    display: block; padding: 7px 7px;
    color: #757575; text-decoration: none;
 
 line-height: 18px;
}

#level-1 .menu-top ul li:hover > ul {
    display: block;
  }


#level-1 .menu-top ul:after {
    content: ""; clear: both; display: block;
}

#level-1 .menu-top ul ul {
  display: none;
  padding: 0;
  position: relative; 
  top: 100%; 
  max-width:140px;  
   overflow: visible;
}

#level-1 .menu-top ul ul li {
  border-top: 1px solid #fff;
  clear:both;
  background-color: #e51b24 ;
  width: 100%;
  background-image: url("../images/dot-white.png");

  }

#level-1 .menu-top ul ul li a {
      padding: 5px 5px 5px;
      color: #fff;
}  

#level-1 .menu-top ul ul li:hover {
        background-color: #f79420;
  background-image: url("../images/dot-white.png");
}

.sitemap table{
text-align: right;
vertical-align: center;
border-style: none;
font:10px;
  width:100%;
}

.sitemap th{
color:#fff;
font:12px;
border-bottom-style:ridge;
border-bottom-color:#fff;
}

.sitemap ul{
list-style:none;
colour:#fff;
}

.sitemap li:hover th:hover{
color:#E0E0E0;
}



